RK-A2 - Feature #3742

Thumbs up/down under each of our response like ChatGPT
10/10/2024 01:33 PM - Ram Kordale

Status: Closed Start date: 10/10/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

Lets use the same style as in ChatGPT.

In ChatGPT, once you click one of them, the other choice is removed. in our case, let us go with the YouTube style (basically the
interaction style for thumbs up/down under Youtube videos) which is:

- highlight choice

- continue to show both choices

- allow to click on the same choice to unclick it.

History

#1 - 10/10/2024 01:58 PM - Ram Kordale

- Description updated

#2 - 10/10/2024 02:08 PM - Ram Kordale

- Subject changed from Thumbs up/down under every answer like ChatGPT to Thumbs up/down under each of our response like ChatGPT

#3 - 10/11/2024 12:54 PM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#4 - 10/15/2024 09:45 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/15/2024 09:46 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 10/18/2024 12:17 PM - Ram Kordale
- Estimated time set to 0.40 h

#7 - 11/12/2024 01:02 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 02/06/2025 08:10 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#9 - 02/06/2025 09:15 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#10 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
